class CreateCharges {
  CreateCharges({
    this.localAmount,
    this.localCurrency,
    this.meta,
  });

  double? localAmount;
  String? localCurrency;
  CreateChargesMeta? meta;

  factory CreateCharges.fromJson(Map<String, dynamic> json) => CreateCharges(
    localAmount: json["local_amount"],
    localCurrency: json["local_currency"],
    meta: CreateChargesMeta.fromJson(json["meta"]),
  );

  Map<String, dynamic> toJson() => {
    "local_amount": localAmount,
    "local_currency": localCurrency,
    "meta": meta!.toJson(),
  };
}

class CreateChargesMeta {
  CreateChargesMeta({
    this.email,
    this.name,
  });

  String? email;
  String? name;


  factory CreateChargesMeta.fromJson(Map<String, dynamic> json) => CreateChargesMeta(
    email: json["email"],
    name: json["name"],
  );

  Map<String, dynamic> toJson() => {
    "email": email,
    "name": name,
  };
}