class LoginRequest {
  LoginRequest({
    this.email,
    this.password,
    this.confirmationCode,
  });

  String? email;
  String? password;
  String? confirmationCode;

  factory LoginRequest.fromJson(Map<String, dynamic> json) => LoginRequest(
    email: json["email"],
    password: json["password"],
    confirmationCode: json["confirmation_code"],
  );

  Map<String, dynamic> toJson() => {
    "email": email,
    "password": password,
    "confirmation_code": confirmationCode
  };
}
