class PayoutInitializeResponse {
  PayoutInitializeResponse({
    this.transferToken,
    this.message,
    this.tokenLength,
    this.twoStep,
  });

  String? transferToken;
  String? message;
  int? tokenLength;
  List<String>? twoStep;

  factory PayoutInitializeResponse.fromJson(Map<String, dynamic> json) => PayoutInitializeResponse(
    transferToken: json["transfer_token"],
    message: json["message"],
    tokenLength: json["token_length"],
    twoStep: List<String>.from(json["two_step"].map((x) => x)),
  );

  Map<String, dynamic> toJson() => {
    "transfer_token": transferToken,
    "message": message,
    "token_length": tokenLength,
    "two_step": List<dynamic>.from(twoStep!.map((x) => x)),
  };
}