import 'package:busha_commerce_flutter/src/core/api/api_exception.dart';
import 'package:url_launcher/url_launcher_string.dart';

class UrlService {
  /// Opens the given url in the user's browser
  Future<void> openLink(String url) async {
    try {
      await canLaunchUrlString(url)
          ? await launchUrlString(url)
          : throw ApiException('Could not launch $url');
    } catch (e) {
      throw ApiException('Could not launch $url');
    }
  }
}