import 'package:busha_commerce_flutter/busha_commerce_flutter.dart';
import 'package:busha_commerce_flutter/src/assets/assets.dart';
import 'package:flutter/material.dart';

class InsufficientBalanceView extends StatelessWidget {
  const InsufficientBalanceView({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return TransactionLayout(
      showSecondaryButton: true,
      secondaryButtonLabel: 'Try another payment method',
      primaryButtonLabel:'Fund Busha account',
      showPrimaryButton:true ,
      image: Assets.lib.src.assets.svgs.expired.svg(
            package: 'busha_commerce_flutter',
      ),
      title: 'Insufficient Balance',
      subtitle:
          'You do not have sufficient funds in your Busha account for the accepted cryptocurrencies. Please choose another payment option.',
    );
  }
}
