class PayoutFinalizeRequest {
  PayoutFinalizeRequest({
    this.token,
    this.emailCode,
    this.authCode,
  });

  String? token;
  String? emailCode;
  String? authCode;

  PayoutFinalizeRequest copyWith({
    String? token,
    String? emailCode,
    String? authCode,
  }) =>
      PayoutFinalizeRequest(
        token: token ?? this.token,
        emailCode: emailCode ?? this.emailCode,
        authCode: authCode ?? this.authCode,
      );

  factory PayoutFinalizeRequest.fromJson(Map<String, dynamic> json) => PayoutFinalizeRequest(
    token: json["token"],
    emailCode: json["email_code"],
    authCode: json["auth_code"],
  );

  Map<String, dynamic> toJson() => {
    "token": token,
    "email_code": emailCode,
    "auth_code": authCode,
  };
}