class LoginResponse {
  LoginResponse({
    this.confirmationToken,
    this.message,
    this.status,
  });

  String? confirmationToken;
  String? message;
  String? status;

  factory LoginResponse.fromJson(Map<String, dynamic> json) => LoginResponse(
    confirmationToken: json["confirmation_token"],
    message: json["message"],
    status: json["status"],
  );

  Map<String, dynamic> toJson() => {
    "confirmation_token": confirmationToken,
    "message": message,
    "status": status,
  };
}