import 'package:busha_commerce_flutter/busha_commerce_flutter.dart';
import 'package:busha_commerce_flutter/src/core/api/api_exception.dart';
import 'package:busha_commerce_flutter/src/core/services/url_service.dart';
import 'package:stacked/stacked.dart';

class BrandSectionModel extends BaseViewModel {
  final urlService = serviceLocator<UrlService>();



  Future<void> openLink(String url) async {
    try {
      await urlService.openLink(url);
    } catch (e) {
      throw ApiException('Could not launch $url');
    }
  }
}
