import 'package:flutter/material.dart';

class HideKeyboardContainer extends StatelessWidget {
  final Widget? child;
  const HideKeyboardContainer({super.key, this.child});

  @override
  Widget build(BuildContext context) {
    return GestureDetector(
      behavior: HitTestBehavior.translucent,
      onTap: () {
        FocusScope.of(context).requestFocus(FocusNode());
      },
      child: child,
    );
  }
}
