import 'package:busha_commerce_flutter/src/utils/utils.dart';
import 'package:busha_commerce_flutter/src/widgets/snackbar/snackbar.dart';
import 'package:flutter/material.dart';

import 'snackbar_controller.dart';

SnackBarController showSnackBar({
  required BuildContext context,
  String? message,
}) {
  var getSnackBar = CommerceSnackBar(
    backgroundColor: const Color(0xFFC7D2FE),
    borderRadius: 6.0,
    borderColor: Colors.blue,
    borderWidth: 1,
    duration: const Duration(milliseconds: 2000),
    margin: const EdgeInsets.symmetric(horizontal: 20, vertical: 24),
    messageText: Text(message ?? '', style: context.labelLarge),
    snackPosition: SnackPosition.TOP,
    context: context,
  );
  return getSnackBar.show();
}
